Bug 600629 - perl-Crypt-OpenSSL-X509-1.4 is available
perl-Crypt-OpenSSL-X509-1.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Crypt-OpenSSL-X509 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Wes Hardaker
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-05 06:15 EDT by Upstream Release Monitoring
Modified: 2011-03-29 17:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 17:06:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-05 06:15:47 EDT
Latest upstream release: 1.2
Current version in Fedora Rawhide: 0.7
URL: http://search.cpan.org/dist/Crypt-OpenSSL-X509/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-08-07 06:19:35 EDT
Latest upstream release: 1.3
Current version in Fedora Rawhide: 0.7
URL: http://search.cpan.org/dist/Crypt-OpenSSL-X509/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-09-06 14:48:04 EDT
Latest upstream release: 1.4
Current version in Fedora Rawhide: 0.7
URL: http://search.cpan.org/dist/Crypt-OpenSSL-X509/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Note You need to log in before you can comment on or make changes to this bug.